pkgbase = python-jax
	pkgdesc = Differentiate, compile, and transform Numpy code
	pkgver = 0.3.17
	pkgrel = 1
	url = https://github.com/google/jax
	arch = x86_64
	license = Apache
	makedepends = python-setuptools
	depends = python-jaxlib
	depends = python-opt_einsum
	depends = python-typing_extensions
	depends = python-etils
	optdepends = python-requests: for
	optdepends = python-protobuf: for
	source = jax-jax-0.3.17.tar.gz::https://github.com/google/jax/archive/jax-v0.3.17.tar.gz
	sha512sums = d309f0cd8d2aa696b2577555da8b46e118f8716a7d7b7b78553919c297849bdaf5d58d3555cacd590b8309c6ff000420b8069a14ad603877cba33e648de31023

pkgname = python-jax
